    cellView.highlight([el[, options]])

Highlights the cell view.

Arguments:

- el - if not provided, then the cell view's `$el` will be used
- options:
  - highlighter:
    - name - the name of the highlighter (see highlighters)
    - options - an options object that will be passed directly to the highligher specified by `name`
  - type - the kind of highlighting being done (embedding, connecting, magnetAvailability, or elementAvailability)